.rated{
    ul{
        margin: 0;
        padding: 0;
        list-style: none;
        display: inline-flex;
        align-items: center;
        li{
            margin-right: 2px;
        }
    }
}
.block-breadcrumb{
    .breadcrumb{
        background-color: transparent;
        margin: 0;
        padding-left: 0;
        a{
            color: $text-color;
            font-size: 14px;
            font-family: $lato-font;
            text-decoration: none;
            &:hover{
                color: $main-color;
            }
        }
        span{
            color: $text-default;
            font-size: 14px;
            font-family: $lato-font;
        }
        .breadcrumb-item+.breadcrumb-item::before{
            font-family: 'FontAwesome';
            content: "\f105";
        }
    }
}


.block-product-detail-page{
    padding-top: 30px;
    .gallery {
        margin-bottom: 40px;
        max-width: 100%;
        /* owl styling */
        .owl-stage-outer {
          overflow:hidden;
        }
        .owl-stage {
          display:flex;
        }
        .disabled {
            opacity: 0.5;
        }
        .owl-1{
            margin-bottom: 15px;
            img{
                width: 100%;
            }
            .owl-nav{
                display: none;
            }
        }
        .owl-2 {
            position: relative;
            .owl-item {
                padding: 2px;
                .thumb{
                    border-radius: 3px;
                    overflow: hidden;
                    border: 1px solid #E6E6E6;
                    position: relative;
                    img{
                        width: 100%;
                    }
                }
            }
            .current {
                .thumb{
                    border-color: $main-color;
                }
            }
            .owl-nav{
                display: none;
                .owl-prev{
                    position: absolute;
                    top: 50%;
                    left: 2px;
                    transform: translateY(-50%);
                    width: 24px;
                    height: 24px;
                    background-color: rgba(0, 0, 0, 0.5);
                    outline: none;
                    box-shadow: none;
                    border: none;
                    span{
                        font-size: 24px;
                        line-height: 19px;
                        color: white;
                    }
                }
                .owl-next{
                    position: absolute;
                    top: 50%;
                    right: 2px;
                    transform: translateY(-50%);
                    width: 24px;
                    height: 24px;
                    background-color: rgba(0, 0, 0, 0.5);
                    outline: none;
                    box-shadow: none;
                    border: none;
                    span{
                        font-size: 24px;
                        line-height: 19px;
                        color: white;
                    }
                }
            }
        }
    }
    .block-detail{
        .category-product{
            color: #adadad;
            font-size: 12px;
            text-transform: uppercase;
        }
        .product-name{
            font-style: normal;
            font-weight: 600;
            font-size: 24px;
            line-height: 29px;/* identical to box height */
            letter-spacing: 0.05em;
            margin-bottom: 18px;
            color: $text-color;
            text-transform: uppercase;
            font-family: $lato-font;
        }
        .status-wrap{
            display: flex;
            align-items: center;
            .rated{
                margin-right: 50px;
                ul{
                    li{
                        i{
                            color: #ffb136;
                        }
                    }
                }
            }
            .status-box{
                font-family: $lato-font;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 20px;/* identical to box height */
                color: $text-color;
                .status{
                    color: $main-color;
                }
            }
        }
        .price-box{
            display: inline-flex;
            align-items: flex-end;
            margin-bottom: 29px;
            .price-new{
                margin-right: 15px;
                font-style: normal;
                font-weight: 500;
                font-size: 24px;
                line-height: 29px;/* identical to box height */
                color: $main-color;
            }
            .price-old{
                font-style: normal;
                font-weight: 500;
                font-size: 16px;
                line-height: 24px;/* identical to box height */
                text-decoration-line: line-through;
                color: $text-color;
            }
        }
        .desc{
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 22px;
            color: $text-color;
            margin-bottom: 20px;
        }
        .block-custom-change{
            margin-bottom: 20px;
            .change-item{
                display: flex;
                align-items: center;
                margin-bottom: 30px;
                .change-name{         
                    font-family: 'Open Sans', sans-serif;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 23px;
                    color: $text-default;
                    margin-right: 30px;
                }
                .form-check{
                    span{
                        display: inline-block;
                        font-family: 'Open Sans', sans-serif;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 20px;
                        color: $text-color;
                        margin-right: 5px;
                        padding: 5px 15px;
                        background-color: white;
                        border: 1px solid #E9E9E9;
                        box-sizing: border-box;
                        border-radius: 16px;
                        cursor: pointer;
                    }
                    .form-check-input{
                        display: none;
                        &:checked ~ span {
                            color: $main-color;
                            border-color: $main-color;
                            transition: all 0.23s;
                        }
                    }
                }
            }
            .form-action{
                display: flex;
                align-items: center;
                .quantity{
                    display: inline-flex;
                    background: white;
                    border: 1px solid #DFE3E8;
                    box-sizing: border-box;
                    border-radius: 2px;
                    margin-right: 10px;
                    position: relative;
                    input{
                        border: none;
                        text-align: center;
                        outline: none;
                        box-shadow: none;
                        background-color: transparent;
                        height: 36px;
                        width: 80px;
                        line-height: 36px;
                        color: $text-color-default;
                        font-family: $lato-font;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 20px;
                        text-transform: uppercase;
                    }
                    input[type=number]::-webkit-inner-spin-button,
                    input[type=number]::-webkit-outer-spin-button
                    {
                    -webkit-appearance: none;
                    margin: 0;
                    }

                    input[type=number]
                    {
                    -moz-appearance: textfield;
                    }
                    .quantity-nav{
                        .quantity-down{
                            position: absolute;
                            top: 50%;
                            left: 7px;
                            transform: translateY(-50%);
                            background-color: transparent;
                        }
                        .quantity-up{
                            position: absolute;
                            top: 50%;
                            right: 7px;
                            transform: translateY(-50%);
                            background-color: transparent;
                        }
                    }
                }
                .like-check{
                    margin-right: 10px;
                    span{
                        display: inline-block;
                        font-family: 'Open Sans', sans-serif;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        height: 38px;
                        width: 38px;
                        line-height: 38px;
                        text-align: center;
                        border-radius: 50%;
                        color: $text-color;
                        margin-right: 5px;
                        // padding: 5px 15px;
                        background: #F9FAFB;
                        border: 1px solid #DFE3E8;
                        box-sizing: border-box;
                        cursor: pointer;
                    }
                    .form-check-input{
                        display: none;
                        &:checked ~ span {
                            svg{
                                path{
                                    fill: $main-color;
                                    stroke: $main-color;
                                }
                            }
                            border-color: $main-color;
                            transition: all 0.23s;
                        }
                    }
                }
                .btn{
                    outline: none;
                    box-shadow: none;
                    height: 38px;
                    line-height: 38px;
                    padding: 0 15px;
                    text-align: center;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 20px;
                    margin-right: 10px;
                    border: 1px solid #EBEBEB;
                    border-radius: 2px;
                    transition: all 0.23s;
                }
                .btn-action{
                    &:hover{
                        color: white;
                        background-color: $main-color;
                        border-color: $main-color;
                        transition: all 0.23s;
                        svg{
                            path{
                                stroke: white;
                            }
                        }
                    }
                }
                .btn-buy{
                    background-color: $main-color;
                    color: white;
                }
                @media (max-width: 767px) {
                    display: block;
                    .btn{
                        display: -webkit-box;
                        margin-top: 10px;
                    }
                }
            }
        }
        .tags,
        .block-category-type{
            padding: 5px 0;
            a,
            span{
                color: $main-color;
                display: inline-block;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 23px;
                // color: $text-color-default;
            }
            span{
                min-width: 120px;
                font-style: normal;
                font-weight: 500;
                font-size: 14px;
                line-height: 20px;/* identical to box height */
                color: #3F4755;
            }
            a{
                text-decoration: none;
                color: $main-color;
                font-weight: normal;
                color: $text-color-default;
                &:hover{
                    color: $main-color;
                    transition: all 0.23s;
                }
            }
        }
        .social{
            display: inline-flex;
            align-items: center;
            padding: 5px 0;
            span{
                display: inline-block;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 23px;
                min-width: 120px;
                font-style: normal;
                font-weight: 500;
                font-size: 14px;
                line-height: 20px;/* identical to box height */
                color: #3F4755;
            }
            ul{
                margin: 0;
                padding: 0;
                list-style: none;
                li{
                    display: inline-block;
                    margin-right: 25px;
                    a{
                        margin: 0;
                        &:hover{
                            svg{
                                path{
                                    fill: $main-color;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
    .block-description{
        padding: 40px 0 0;
        .nav-tabs{
            // display: block;
            padding-bottom: 15px;
            margin-bottom: 15px;
            align-items: flex-end;
            .nav-item{
                margin-bottom: 0;
                a{
                    margin-right: 8px;
                    background: $text-color;
                    padding: 10px 37px 10px;
                    border-radius: 0;
                    border: none;
                    outline: none;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 14px;
                    line-height: 20px;/* identical to box height */
                    display: flex;
                    align-items: center;
                    text-align: center;
                    text-transform: uppercase;
                    color: white;
                    transition: all 0.23s;
                }
                .active{
                    background-color: $main-color;
                    transition: all 0.23s;
                }
            }
        }
        .tab-content{
            background-color: #f7f7f7;
            .tab-pane{
                padding: 30px 15px;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 22px;
                align-items: center;
                color: #3F4755;
            }
        }
    }
}
.block-comment{
    .title-block{
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 17px;
        text-transform: uppercase;
        color: $text-color-default;
        margin-bottom: 20px;
        span{
            display: inline-block;
            padding: 10px 0;
        }
    }
    .comment-list{
        margin-bottom: 30px;
        .comment-item{
            align-items: flex-start;
            margin-bottom: 30px;
            .user-avatar{
                margin-right: 20px;
                .thumb{
                    width: 71px;
                    height: 71px;
                    overflow: hidden;
                    img{
                        width: 100%;
                    }
                }
            }
            .comment-content{
                width: 100%;
                box-sizing: border-box;
                border-radius: 4px;
                padding: 15px 25px;
                position: relative;
                .flex-display{
                    align-items: flex-start;
                }
                .rated{
                    margin-right: 50px;
                    ul{
                        li{
                            i{
                                color: #ffb136;
                            }
                        }
                    }
                }
                .user-infor{
                    .name{
                        font-style: normal;
                        font-weight: bold;
                        font-size: 14px;
                        line-height: 22px;/* identical to box height */
                        align-items: center;
                        color: $text-color;
                        margin-bottom: 0;
                        .date{
                            font-style: normal;
                            font-weight: normal;
                            font-size: 12px;
                            line-height: 15px;/* identical to box height */
                            letter-spacing: 0.1em;
                            color: $text-color;
                        }
                    }
                    .rated{
                        margin-bottom: 15px;
                    }
                }
                .date{
                    font-style: normal;
                    font-weight: normal;
                    font-size: 12px;
                    line-height: 15px;/* identical to box height */
                    letter-spacing: 0.1em;

                    color: #969696;
                }
                .content{
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 22px;
                    align-items: center;
                    color: #3F4755;
                }
            }
        }
    }
    .block-form-rating{
        .form-group-rating{
            margin-bottom: 15px;
            display: flex;
            align-items: flex-start;
            .title{
                white-space: nowrap;
                margin-right: 25px;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 17px;
                display: flex;
                align-items: center;
                color: #3F4755;
                min-width: 70px;
            }
            .rating{
                width: 100%;
                .form-group{
                    label.star{
                        color: $main-color;
                        font-size: 17px;
                    }
                    input.star:checked ~ label.star:before{
                        color: #ffb136;
                    }
                }
            }
            .col-group{
                display: grid;
                grid-gap: 20px;
                grid-template-columns: auto auto auto;
                .item1 {
                    grid-column-start: 1;
                    grid-column-end: 4;
                }
                .form-control{
                    background: white;
                    /* bg */
                    border: 1px solid #ebebeb;
                    box-sizing: border-box;
                    border-radius: 2px;
                    outline: none;
                    box-shadow: none;
                    font-family: Montserrat;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 17px;
                    &::placeholder{
                        font-family: $lato-font;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 17px;
                    }
                }
                @media screen {
                    display: block;
                    .form-control{
                        margin-bottom: 10px;
                    }
                }
            }
            textarea{
                width: 100%;
                height: 110px;
                resize: none;
                box-shadow: none;
                outline: none;
                font-style: normal;
                font-weight: 500;
                font-size: 13px;
                color: $text-color-default;
                padding: 10px;
            }
            .btn-submit{
                font-style: normal;
                font-weight: 500;
                font-size: 14px;
                line-height: 20px;
                color: #F9FAFB;
                background-color: $main-color;
                padding-left: 25px;
                padding-right: 25px;
                border-radius: 2px;
                outline: none;
                box-shadow: none;
                border: none;
            }
        }
    }
}
.block-related{
    padding: 30px 0 0;
    border-top:  solid 1px #E9E9E9;
    .header-related{
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 30px;
        h2{
            margin-right: auto;
            margin-bottom: 30px;
            font-style: normal;
            font-weight: normal;
            font-size: 24px;
            line-height: 29px;/* identical to box height */
            letter-spacing: 0.02em;
            text-transform: uppercase;
            margin-bottom: 0;
        }
    }
    .swiper-container{
        overflow: initial;
        padding-bottom: 80px;
        .swiper-button-prev,
        .swiper-button-next{
            top: 44%;
            background-image: none;
            width: auto;
            height: auto;
            margin-top: 0;
            transform: translateY(-50%);
        }
        .swiper-button-prev{
            left: -15px;
        }
        .swiper-button-next{
            right: -15px;
        }
    }
}
.rating {
    display: inline-block;
    .form-group{
        margin: auto;
        display: inline-block;
        input.star { display: none; }
        label.star {
            float: right;
            margin: 0 4px;
            font-size: 20px;
            color: #969696;
            transition: all .2s;
        }
           
        input.star:checked ~ label.star:before {
            content: '\f005';
            color: #969696;
            transition: all .25s;
        }
           
        input.star-5:checked ~ label.star:before {
            color: #969696;
            text-shadow: 0 0 20px #969696;
        }
           
        input.star-1:checked ~ label.star:before { color: $text-color; }
           
        label.star:hover { transform: rotate(-15deg) scale(1.3); }
           
        label.star:before {
            content: '\f006';
            font-family: FontAwesome;
        }
    }
}